
SUMITRONICS (THAILAND) CO., LTD - Sales support #275

Proposal smart watch system and fix asset management system

30 Nov 2023 22:24 - Ryo Nozaki

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 30 Apr 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:    

Description

History

#1 - 30 Nov 2023 22:24 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 13 Dec 2023 23:52 - Ryo Nozaki

- Due date changed from 30 Nov 2023 to 30 Apr 2024

#3 - 01 May 2024 14:56 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
